aagc.vo

## Class DettaglioRicetteRequest

- java.lang.Object
- - aagc.vo.DettaglioRicetteRequest

-     public class DettaglioRicetteRequest
      extends java.lang.Object

  Contiene l'elenco delle ricette.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="dettaglioRicetteRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ricetta" type="{http://www.nsisr.puglia.it/Schemas/}ricetta" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<Ricetta>` | `ricetta`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DettaglioRicetteRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<Ricetta>` | `getRicetta()` Gets the value of the ricetta property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ricetta

          protected java.util.List<Ricetta> ricetta

  - ### Constructor Detail

    - #### DettaglioRicetteRequest

          public DettaglioRicetteRequest()

  - ### Method Detail

    - #### getRicetta

          public java.util.List<Ricetta> getRicetta()

      Gets the value of the ricetta property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the ricetta property.

      For example, to add a new item, do as follows:

              getRicetta().add(newItem);

      Objects of the following type(s) are allowed in the list `Ricetta`